aboutsummarylogtreecommitdiffstats
path: root/minecraftd.sh
diff options
context:
space:
mode:
authorGordian Edenhofer2016-02-29 22:19:09 +0100
committerGordian Edenhofer2016-02-29 22:19:09 +0100
commitcc8b55b179fdda5e2b761c4f8c573cc77d664e68 (patch)
tree33729cdfff0f29654629f65581fac529deb19e33 /minecraftd.sh
parentf312efaac7a9714c82cd506027c342a41e66e211 (diff)
downloadaur-cc8b55b179fdda5e2b761c4f8c573cc77d664e68.tar.gz
Upgpkg: 1.9-1
Make script and build files more easily adaptable for especially other flavors of minecraft servers.
Diffstat (limited to 'minecraftd.sh')
-rwxr-xr-xminecraftd.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/minecraftd.sh b/minecraftd.sh
index a44d84e6b493..e594bca23274 100755
--- a/minecraftd.sh
+++ b/minecraftd.sh
@@ -32,7 +32,7 @@ declare -r game="minecraft"
[[ ! -z "${IDLE_IF_TIME}" ]] && declare -r IDLE_IF_TIME=${IDLE_IF_TIME} || IDLE_IF_TIME="1200"
# Variables passed over the command line will always override the one from a config file
-source /etc/conf.d/minecraft || echo "Could not source /etc/conf.d/minecraft"
+source /etc/conf.d/${game} || echo "Could not source /etc/conf.d/${game}"
# Check whether sudo is needed at all
if [[ $(whoami) == ${GAME_USER} ]]; then